Subject: InboxDollars
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Fri, 16 Nov 2012 21:18:26 +0530 (IST)

Hi Subir, 

Just wanted to confirm if 2 operator are online ( Kate and Galvin, which is require for inboxdollars), and 1 operator is on Away status ( me), can I still pick up the chat when both these 2 online operator are on maximum chat and few chat are on waiting status ? 

I did pick up the chat when both these operator are on maximum chat to avoid any abandon chat, not sure if I'm allowed to do so! 

If it is allowed can you please let all the operator know ? 

Thanks & Regards, 
M. Ramananda Singh